PayZuPayZu Docs

性能报告

GET
/user/summary

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

dateFrom?string

Data inicial do período

Formatdate-time
dateTo?string

Data final do período

Formatdate-time
groupBy?string

Formato de agrupamento das transações

Default"day"
Value in"day" | "hour"
grouped?boolean

Se deve retornar transações agrupadas

Response Body

application/json

curl -X GET "https://pix.payzu.io/v1/user/summary"
{
  "totalTransactions": 0,
  "deposit": {
    "totalAmount": 0,
    "totalTransactions": 0,
    "statuses": {},
    "grouped": [
      {
        "date": "string",
        "amount": 0
      }
    ]
  },
  "withdraw": {
    "totalAmount": 0,
    "totalTransactions": 0,
    "statuses": {},
    "grouped": [
      {
        "date": "string",
        "amount": 0
      }
    ]
  },
  "liquidation": {
    "totalAmount": 0,
    "totalTransactions": 0,
    "statuses": {}
  },
  "balancesLogAdmin": {
    "increments": 0,
    "decrements": 0
  },
  "creditCard": {
    "statuses": {},
    "chargebacks": 0,
    "preChargebacks": 0
  }
}